[OCaml] Drop support for 3.12.1 and earlier.
[oota-llvm.git] / bindings / ocaml / all_backends / llvm_all_backends.ml
1 (*===-- llvm_all_backends.ml - LLVM OCaml Interface -----------*- OCaml -*-===*
2  *
3  *                     The LLVM Compiler Infrastructure
4  *
5  * This file is distributed under the University of Illinois Open Source
6  * License. See LICENSE.TXT for details.
7  *
8  *===----------------------------------------------------------------------===*)
9
10 external initialize : unit -> unit = "llvm_initialize_all"